.f09pix {  font-size: 9px}
.f09pix10line {  font-size: 9px; line-height: 110%;}
.f09pix12line {  font-size: 9px; line-height: 130%;}
.f09pix12lineb { font-size: 9px; line-height: 130% ; font-weight: bold}

.f10pix {  font-size: 10px}
.f10pix11line { font-size: 10px; line-height: 110% }
.f10pix13line { font-size: 10px; line-height: 130% }
.f10pix13lineb { font-size: 10px; line-height: 130%; font-weight: bold }
.f10pix15line { font-size: 10px; line-height: 150% }
.f10pix17line { font-size: 10px; line-height: 170% }

.f12pix15line { font-size: 12px; line-height: 160%; font-weight: normal }
.f12pix15line b { font-size: 12px; line-height: 160%; font-weight: bold }
.f12pix24line { font-size: 12px; line-height: 24px; font-weight: normal }
.f12pix24line b { font-size: 12px; line-height: 24px; font-weight: bold }

.f14pix17line { font-size: 14px; line-height: 130%; font-weight: normal }
.f14pix17lineb { font-size: 14px; line-height: 130%; font-weight: bold }

.foot01 { font-size: 10px ; text-align: center ; padding-top: 10px }
.foot01 A:link {color: #597065 ;}
.foot01 A:visited {color: #264D46 ;}
.foot01 A:active {color: #999999; font-weight: bold ;}
.foot01 A:hover {color: #3E8075; font-weight: bold ;}

.text{
margin:10px 0px 10px 0px;
}

.back1 {  background-attachment: fixed; background-image: url(img/bk_bk1.jpg);
background-repeat: repeat-y; background-position: left}

.toMonth{
border-top:1px solid #c8c8b8;
padding:2px 0px 2px 0px;
font-size: 10px;
line-height: 150%;
}